//@line 36 "e:\buildbot\win32_build_31\build\mail\locales\en-US\all-l10n.js"

//@line 38 "e:\buildbot\win32_build_31\build\mail\locales\en-US\all-l10n.js"

pref("general.useragent.locale", "hsb");
pref("spellchecker.dictionary", "hsb");
